mapping:
  # the first row specifies column names
  - name,     id,       animal_name
  - bird,     ar413,    bird
  - cat,      fl346,    cat
  - cow,      sk943,    cow
  - dog,      tq182,    dog
  - elephant, mj939,    elephant
  - fish,     oe262,    fish
  - giraffe,  cu472,    giraffe
  - monkey,   jp401,    monkey
  - panda,    zm983,    panda
  - penguine, nd108,    penguine
  - rabbit,   va479,    rabbit
  - turtle,   ru078,    turtle

data:
  eval:
    - images_dirs: [data/animals/files]
      templates:
        - ["{image_prefix}The animal shown is a", " {animal_name}"]

eval_mode:
  rank: "eval"
